@charset "utf-8";

/*全体の設定
---------------------------------------------------------------------------*/
.contact_inner {
  max-width: 800px;
  margin: 0 auto;
}
.contact_txt {
  font-size: 16px;
  line-height: 1.5;
}
.contact_txt.error {
  color: #fe0230;
  font-weight: bold;
}
.contact_cont {
  text-align: center;
  margin-top: 60px;
}
.contact_ttl {
  position: relative;
  font-size: 24px;
  line-height: 1.5;
  font-weight: bold;
  margin-bottom: 20px;
  text-align: center;
}
.contact_ttl::before {
  content: '';
  display: block;
  position: absolute;
  bottom: calc(100% + 15px);
  left: 50%;
  transform: translateX(-50%);
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 2px solid #000;
}
.contact_ttl::after {
  content: '';
  display: block;
  position: absolute;
  bottom: calc(100% + 33px);
  left: 50%;
  transform: translateX(-50%) rotate(-45deg);
  width: 18px;
  height: 10px;
  border-left: 4px solid #000;
  border-bottom: 4px solid #000;
}
.contact_btn_wrap {
  margin-top: 40px;
}
.contact_btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 200px;
  min-height: 40px;
  padding: 9px 8px 8px;
  text-decoration: none;
  font-size: 14px;
  line-height: 1.3;
  font-weight: bold;
  text-align: center;
  border: 2px solid #000;
  background-color: #fff;
  box-sizing: border-box;
}

.form {
  width: 100%;
  margin-top: 45px;
}
.formtable {
  width: 100%;
  table-layout: fixed;
}
.formtable tr:first-child th {
  margin-top: 0;
}
.formtable th {
  text-align: left;
  display: block;
  margin-top: 40px;
}
.formtable td {
  display: block;
  margin-top: 8px;
}
.formtable_ttl {
  display: flex;
  align-items: center;
  column-gap: 16px;
  font-size: 17px;
  line-height: 1.3;
}
.formtable_ttl > label {
  font-size: 17px;
  line-height: 1.3;
}
.formtable_txt {
  font-size: 15px;
}
.formTable_required {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fe0230;
  padding: 4px 12px 3px;
  border-radius: 4px;
  font-size: 12px;
  line-height: 1;
  color: #fff;
  font-weight: normal;
}

.formtable_item + .formtable_item {
  margin-top: 28px;
}
.formtable_item .ttl {
  font-size: 15px;
  line-height: 1.3;
  font-weight: bold;
  margin-bottom: 8px;
}
.formtable_item .txt {
  font-size: 15px;
}

.formtable_area {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 0 12px;
}
.formtable_area .left,
.formtable_area .right {
  display: flex;
  align-items: center;
  column-gap: 12px;
}
.formtable_area .left .input,
.formtable_area .right .input {
  width: 200px;
}

.formtable_error {
  margin-top: 4px;
  color: #fe0230;
}

.form_privacy {
  display: flex;
  justify-content: center;
  margin-top: 48px;
}
.form_privacy label {
  font-size: 15px;
}

.form_btns {
  max-width: 100%;
  margin: 48px auto 0;
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 0 20px;
}

.formbtn {
  min-width: 200px;
  min-height: 56px;
  padding: 15px;
  border-radius: 4px;
  font-weight: bold;
  font-size: 14px;
  line-height: 1.3;
  appearance: none;
  cursor: pointer;
  transition: opacity 0.3s;
}
.formbtn.submit {
  border: 1px solid #000;
  background-color: #000;
  color: #fff;
}
.formbtn.reset {
  border: 1px solid #afafaf;
  background-color: #afafaf;
  color: #fff;
}
.formbtn:hover {
  opacity: 0.7;
}

.input {
  width: 100%;
  height: 48px;
  padding: 4px 16px;
  border-radius: 4px;
  border: 1px solid #c9c9c9;
  appearance: none;
  box-sizing: border-box;
}
.input.error {
  border-color: #fe0230;
  background-color: #fdf4f6;
}
.select {
  width: 100%;
  height: 48px;
  padding: 4px 16px;
  border-radius: 4px;
  border: 1px solid #c9c9c9;
  appearance: none;
  box-sizing: border-box;
  cursor: pointer;
}
.select.error {
  border-color: #fe0230;
  background-color: #fdf4f6;
}
.select_wrap {
  position: relative;
}
.select_wrap::after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  right: 16px;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 8px 0 8px;
  border-color: #000 transparent transparent transparent;
  pointer-events: none;
}
.select_wrap.w280 {
  width: 280px;
}

.textarea {
  width: 100%;
  height: 160px;
  padding: 16px;
  border-radius: 4px;
  border: 1px solid #c9c9c9;
  appearance: none;
  box-sizing: border-box;
}
.textarea.error {
  border-color: #fe0230;
  background-color: #fdf4f6;
}
.checkbox {
  display: none;
}
.checkbox ~ label {
  position: relative;
  padding-left: 24px;
  cursor: pointer;
}
.checkbox ~ label::before {
  content: '';
  display: block;
  position: absolute;
  top: 1px;
  left: 0;
  width: 16px;
  height: 16px;
  background-color: #fff;
  border: 1px solid #c9c9c9;
  border-radius: 2px;
}
.checkbox.error ~ label::before {
  border-color: #fe0230;
  background-color: #fdf4f6;
}
.checkbox ~ label::after {
  content: '';
  display: block;
  position: absolute;
  top: 5px;
  left: 4px;
  width: 8px;
  height: 4px;
  border-left: 2px solid #000;
  border-bottom: 2px solid #000;
  transform: rotate(-45deg);
  opacity: 0;
}
.checkbox:checked ~ label::after {
  opacity: 1;
}

.example {
  margin-top: 5px;
  font-size: 14px;
}

.postcode {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 0 20px;
}
.postcode_input {
  display: flex;
  align-items: center;
  column-gap: 5px;
}
.postcode_input .input {
  width: 128px;
}
.postcodebtn {
  width: auto;
  padding: 5px 16px 4px 16px;
  border: 1px solid #c9c9c9;
  border-radius: 4px;
  background-color: #e8e7e7;
  appearance: none;
  cursor: pointer;
}

/* spの設定 */
@media screen and (max-width:640px) {
  .postcode {
    flex-direction: column;
    align-items: flex-start;
    gap: 20px 0;
  }
  .postcodebtn {
    width: 100%;
    padding: 14px 16px 13px 16px;
  }
  .select_wrap.w280 {
    width: 100%;
  }
  .formtable_area {
    flex-direction: column;
    align-items: flex-start;
    gap: 20px 0;
  }
  .form_btns {
    max-width: 360px;
    flex-direction: column-reverse;
    justify-content: flex-start;
    gap: 20px 0;
  }
  .formbtn {
    min-width: 100%;
  }
}